<?php defined('C5_EXECUTE') or die('Access Denied.');

/**
 * ab_disable_copy package for Concrete5
 * Copyright Copyright 2017-2018, Alex Borisov
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 * 
 * @author Alex Borisov <linuxoidoz@gmail.com>
 * @package Concrete\Package\ab_disable_copy
 */

 ?>

<fieldset class="ab-disable-copy-form">
    <div class="col-xs-12">
        <div class="form-group">
            <div id="block_note" class="alert alert-info" role="alert">
            <?php echo t('Disable content copy functionality'); ?>
            </div>             
        </div>
    </div>
    
    <div class="col-xs-12">
        <div class="form-group">
            <div class="checkbox">
                <label>
                    <?php
                    echo $form->checkbox('disable_copy', 1, $disable_copy);
                    echo t('Disable copy functionality');
                    ?>
                </label>
            </div>
        </div>
    </div>
</fieldset>
