<?php defined('C5_EXECUTE') or die("Access Denied."); 
?>

<form method="post" class="ccm-dashboard-content-form" action="<?php echo $view->action('save'); ?>">
	<?php echo $this->controller->token->output('disable_copy'); ?>

    <h3><?php echo t("Disable site content copy functionality"); ?></h3>

    <fieldset>
        <div class="form-group">
            <div id="block_note" class="alert alert-info" role="alert">
            <?php echo t('Important! This addon prevents copy functionality for common users, it does NOT prevent knowledgeable person from disabling or bypassing such protection!'); ?>
            </div>             
        </div>
        
        <div class="form-group">
            <div class="checkbox">
                <label>
                    <?php
                    echo $form->checkbox('disable_copy', 1, $disable_copy);
                    echo t('Disable copy functionality');
                    ?>
                </label>
            </div>
        </div>
        
        <div class="form-group">
            <div id="block_note" class="alert alert-<?php echo ($disable_copy ? 'danger' : 'success'); ?>" role="alert">
            <?php echo t('Current status: site content copy functionality ') . ($disable_copy ? t('disabled') : t('enabled')); ?>
            </div>             
        </div>
    </fieldset>

	<div class="ccm-dashboard-form-actions-wrapper">
	<div class="ccm-dashboard-form-actions">
		<button class="pull-right btn btn-primary" type="submit" ><?php echo t('Save'); ?></button>
	</div>
	</div>

</form>
